:root {
	--rem-base:10px;
	--font-size-base:16px;
	--line-height-base:1.625;
	--vertical-rhythm:calc(var(--line-height-base) * 1em);
	--color-brand:#007d70;
	--color-brand-dark:#00312b;
	--color-brand-light:#00cab5;
	--secondary-color:#016258;
	--base-text-color:#133125;
	--base-link-color:#133125;
	--h1-h6-color:var(--secondary-color);
	--animation-duration:.3s;
	--animation-timing-function:ease;
	--input-x:19px;
	--gutter:20px;
	--h1:4.8rem;
	--h2:3.4rem;
	--h3:2.8rem;
	--h4:2rem;
	--h5:18px;
	--h6:16px;
	--btn-y:13px;
	--btn-x:19px;
	--btn-b:0;
	--btn-r:5px;
	--btn-fz:12px;
}

@media (min-width:812px) and (max-height:414px) and (orientation:landscape) {
	:root {
		--gutter:50px;
	}
}

@media (max-width:667px) {
	:root {
		--h1:34px;
		--h2:28px;
		--h3:22px;
		--h4:20px;
		--h5:18px;
		--h6:16px;
	}
}

@media (max-width:568px) {
	:root {
		--h1:30px;
		--h2:26px;
		--h3:22px;
		--h4:20px;
		--h5:18px;
		--h6:16px;
	}
}